Subject: Trainer Candidate - Namita Mehta
From: Namita Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 02:11:48 -0400

| | Tech Support Test

Name | Namita Mehta
E-mail | [email-masked]
Phone Number | (91) 9582264145
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Iqor service pvt ltd | Sr. Agent | 90 | 29000
Previous Employer 1 | Exl services pvt ltd | Sr. Executive | 1456 | 35000
Previous Employer 2 | Genpact | Process Developer | 4015 | 35000

If Selected, how much time do you need to join? | Immediately join
Please briefly describe your work experience specifically in Quality? | I was monitoring calls for agents, reviewing agents work at customer ERP system. Call calibration sessions, collective ideas for call improvement and brain strom new ideas in the team. Providing feedback to agents, making sure there is positive changes and agents show improvements in their work. Preparing reports for the management. Client calls and sessions with management for process improvement.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the agents in the team was nervous about taking calls. His process knowledge was good however had difficulties speaking with customer. I was monitoring his live and recorded calls. Jotted down the point of improvement. I shared feedback with him by pointing out good things on hi calls. Then I checked what are his hobbies and make him talk about things he like and open. He talked about things he is not comfortable about. He said will be able to put the feedback in to practice and show positive changes into his work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when customer is happy with agents resolution as per process.
Great customer service is when the customer is satisfied with agents work and forms a connect with the customer.

What according to you makes you a good candidate for this position? | One who is good with soft skills, thorough understanding of the process, display professionalism at work, energetic and enthusiastic. Happy to come to office with each day as a new day with positive attitude.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |